Subject: Fwd: Please review this urgently and tell me
From: Ibrahim Usmani <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 28 Jul 2014 17:05:38 +0530 (IST)

Please find below the conversation.

----- Forwarded Message -----
From: "Ibrahim Usmani" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Monday, July 28, 2014 4:07:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Please review this urgently and tell me

Dear Ma'am,

Original Email from the merchant:
Dear Sir

ref. DPD.co.uk delivery reference 5356211974 for Mr Kirstin Warne suite 0796-5301 Delivered, signed for by BARBER, on 23 Jul 2014 at 09:16 contents 1 x Cefaly pain relief device 

Further to our telephone conversations this afternoon we have been alerted by the Police Credit Card Fraud Department that this online purchase was made using a stolen credit card.

I am writing to ask you to contact us as soon as possible so that we can retrieve the goods otherwise we will have to request that the goods are seized by the local Police Agency as unfortunately you are now in receipt of fraudulently purchased goods.

Our sender details are Electronic Healing, 49 Hythe Road, Brighton, BN1 6JR, our telephone number is 01273 561 292 and you may email to [email-masked].

We are in contact with the genuine credit card owner and the issuing bank who are also processing charges and I am keen that this does not escalate so the best option is for us to collect the goods or for you to return to sender rather than forward on to Kirstin Warne who has purchased these goods illegally using a stolen credit card.

I look forward to your quick response and to resolving this issue without instigating criminal charges against yourselves as the unwitting third party accomplices.

Thank you.
Regards

Susan
Customer Services  
Electronic Healing
http://www.electronichealing.co.uk/

----- Original Message -----
From: "Ibrahim Usmani" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Monday, July 28, 2014 4:01:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Please review this urgently and tell me

Dear Ma'am

Actual ticket on which Merchant sent an email was LTK1221601575940X on 23rd July for the suite number 0796-5301. Arabic chat took place on LTK1221601578398X the next day. Account blacklisted by Kaeiara.

Regards,

Ibrahim

Dear Ma'am,

Thanks for the email.

Reply that has to be send to Katerina:

Cx says that he received a shipment in UK Hub and it was a approved medical device which had a weight of about 5 pound and of value of AUD 339.95. He logged into the account and everything was fine and he thought to pay for shipping in the night. 

At night when he tried logging in to the account it said that your account is under investigation and you need to contact the Customer support team.

When the customer support team was contacted he was requested to contact the [email-masked] with a copy of his ID. He says that he has send thrice email to the security team however with no response.

Best Regards,

Ibrahim

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "ibrahim" <[email-masked]>
Sent: Monday, July 28, 2014 2:19:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Please review this urgently and tell me

Hello,
 
Can you get someone from the Arabic team to look into the complain on the ADSL gate and advise? 
 
Thanks, 
 
Katerina
 
Début du message réexpédié :

De : alaa samir <[email-masked]>
Objet : Hello Ms. Mieke, I am Dr. Alaa from adslgate.
Date : 25 juillet 2014 13:35:05 HAEC
Répondre à : alaa samir <[email-masked]>
 
Hello
 
I am Dr. Alaa from adslgate.com.
how are you? I hope everything is OK
 
Sorry for annoying but one of our members in the forum send us a complain about borderlinx, and after reviewing it, it is really strange so we need explanation and solving this issue please.
 
this is the thread of the problem
http://www.adslgate.com/dsl/showthread.php?t=1908385
 
Waiting your reply.

Regards,

Dr. Alaa